Sector Name: NRSP- Client Feedback - Bug #3059

NRSP--> INFORMATION IN SUPPORT --> After saving provided value getting disappear on entire
form, except table value & documement

07/04/2022 04:00 PM - Mohd Irfan

Status: Closed Start date: 07/04/2022
Priority: Urgent Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:
NRSP--> INFORMATION IN SUPPORT --> After saving provided value getting disappear on entire form, except table value
See attached screenshot:
History

#1 - 07/04/2022 04:02 PM - Mohd Irfan

- Subject changed from NRSP--> INFORMATION IN SUPPORT --> Qus 10 --> After saving provided value getting disappear on entire form, except
table value to NRSP--> INFORMATION IN SUPPORT --> Qus 10 --> After saving provided value getting disappear on entire form, except table value
& documement

#2 - 07/04/2022 04:03 PM - Mohd Irfan

- Subject changed from NRSP--> INFORMATION IN SUPPORT --> Qus 10 --> After saving provided value getting disappear on entire form, except
table value & documement to NRSP--> INFORMATION IN SUPPORT --> After saving provided value getting disappear on entire form, except table
value & documement

#3 - 07/05/2022 02:58 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#4 - 07/05/2022 07:42 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
